Obtener un cliente padre por ID
curl --request GET \
--url https://api.raul.ugps.io/api/v1/client_father/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.raul.ugps.io/api/v1/client_father/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.raul.ugps.io/api/v1/client_father/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"idFather": "<string>",
"fatherName": {},
"fantasyName": {},
"rut": {},
"email": {},
"phone": {},
"factura": {},
"ordenCompra": {},
"requiresHes": {},
"createdAt": {},
"updatedAt": {},
"clientsChildrens": [
{
"clientId": "<string>",
"clientName": {},
"rut": {},
"typeOfContractId": {},
"sellerId": {},
"sellerName": {}
}
]
}Client Father
Obtener un cliente padre por ID
Operacion: Obtener un cliente padre por ID.
GET
/
api
/
v1
/
client_father
/
{id}
Obtener un cliente padre por ID
Authorizations
Bearer token authentication
Path Parameters
ID del cliente padre (UUID)
Response
Cliente padre obtenido exitosamente
ID del cliente padre
Nombre del cliente padre
Nombre de fantasía
RUT
Teléfono
Requiere factura
Requiere orden de compra
Requiere HES
Fecha de creación
Fecha de actualización
Lista de clientes hijos
Show child attributes
Show child attributes